icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

Google Chrome for Apple iOS < 26.0.1410.53 Multiple Vulnerabilities

High

Synopsis

The remote host contains a mobile web browser that is affected by multiple vulnerabilities.

Description

Versions of Google Chrome prior to 26.0.1410.53 are affected by several unspecified vulnerabilities. These vulnerabilities have been confirmed by Google.

Solution

Upgrade to Google Chrome for Apple iOS 26.0.1410.53 or later.